﻿#comments {
 display: none;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  font-size: 100.01%;
}

body {
  font-family: 'Droid Sans', Tahoma, Verdana, Arial;
  font-size: 1.0em;
  border: 0;
  color: #111;
  background-color: #f5f5f5;
}

a, a:link, a:visited {
  color: #F24D4D;
  text-decoration: none;
}

a:hover, a:active {
  text-decoration: underline;
  color: #F24D4D;
}

input, textarea {
  padding: 0.7em;
  background: #fff;
  border: 1px solid #ddd;
  font-size: 1.0em;
  color: #333;
  font-family: 'Droid Sans', Tahoma, Verdana, Arial;
}

input[type="submit"] {
  border: none;
  color: #fff;
  background: #e84747;
}

input[type="submit"]:hover {
  background-color: #303030;
  cursor: pointer;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

input, textarea, select {
  max-width: 100%;
}

#wrapper {
  max-width: 1340px;
  width: 92%;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  border: 1px solid #eaeaea;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

#header-wrap {
  background: #fff;
}

#header {
  padding: 5px 0;
}

#wrap {
  clear: both;
  padding: 1.5em 1.5em 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#content {
  float: left;
  width: 72%;
  padding-right: 1.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#sidebar {
  margin-left: 72%;
  width: 28%;
}

#logo .logo-image {
  border: 0;
  max-width: 100%;
  height: auto;
}

#logo .site-title {
  font-size: 2.5em;
  font-weight: bold;
  color: #e84747;
  font-family: 'PT Sans', Tahoma, Verdana, Arial;
}

#logo a:hover {
  text-decoration: none;
}

#logo a:hover .site-title {
  color: #333;
  text-decoration: none;
}

.text-center {
  text-align: center;
}

#custom-header {
  margin-top: 1px;
}

#custom-header img {
  max-width: 1340px;
  vertical-align: top;
  width: 100%;
  height: auto;
}

#mainnav-icon {
  display: none;
}

#navi-wrap {
  background: #fff;
}

#mainnav-menu {
  list-style-type: none;
  list-style-position: outside;
  position: relative;
  margin-left: 2%;
}

#mainnav-menu li {
  float: left;
  position: relative;
  /*margin-right:-10px;*/
}

#mainnav-menu a {
  display: block;
  padding: 1.5em;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 1.0em;
  font-family: 'PT Sans', Tahoma, Verdana, Arial;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}

#mainnav-menu a:link, #mainnav-menu a:visited {
  color: #000;
  text-decoration: none;
}

#mainnav-menu a:hover {
  background: #f2f2f2;
}

#mainnav-menu ul {
  position: absolute;
  display: none;
  z-index: 99;
  background: #fff;
  box-shadow: 0 0 2px #444;
}

#mainnav-menu ul li {
  margin: 0;
}

#mainnav-menu ul a {
  width: 250px;
  width: 16rem;
  padding: 1em;
  float: left;
  font-weight: normal;
  color: #333;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#mainnav-menu ul a:link, #mainnav-menu ul a:visited {
  color: #333;
  font-size: 0.9em;
  text-decoration: none;
}

#mainnav-menu ul a:hover {
  color: #fff;
  background: #000;
}

#mainnav-menu li ul ul {
  margin-left: 250px;
  margin-left: 16rem;
}

#mainnav-menu li:hover ul ul, #mainnav-menu li:hover ul ul ul, #mainnav-menu li:hover ul ul ul ul {
  display: none;
}

#mainnav-menu li:hover ul, #mainnav-menu li li:hover ul, #mainnav-menu li li li:hover ul, #mainnav-menu li li li li:hover ul {
  display: block;
}

#mainnav-menu li.current_page_item a, #mainnav-menu li.current-menu-item a {
  text-decoration: underline;
}

#mainnav-menu li.current_page_item ul li a, #mainnav-menu li.current-menu-item ul li a {
  text-decoration: none;
}

#mainnav-menu ul li.current_page_item a, #mainnav-menu ul li.current-menu-item a {
  text-decoration: underline;
}

#mainnav-menu ul li.current_page_item ul li a, #mainnav-menu ul li.current-menu-item ul li a {
  text-decoration: none;
}

.widget {
  margin-bottom: 1.5em;
  padding: 1.5em;
  background: #fff;
}

.widgettitle {
  font-size: 0.9em;
  font-family: 'Droid Sans', Tahoma, Verdana, Arial;
  padding: 0.8em;
  margin: -0.5em -0.5em 1.5em -0.5em;
  background: #333;
  color: #fff;
  text-transform: uppercase;
}

.widget .textwidget {
  line-height: 1.5em;
}

.widget .textwidget p {
  margin-bottom: 1em;
}

.widget ul {
  line-height: 1.5em;
}

.widget ul {
  list-style: circle inside;
  color: #555;
}

.widget ul .children {
  padding: 0;
  margin: 0.5em 0 0.5em 1em;
}

.widget a:link, .widget a:visited {
  text-decoration: none;
  color: #e84747;
}

.widget a:hover, .widget a:active {
  text-decoration: underline;
}

.widget img {
  max-width: 100%;
  height: auto;
}

#searchform {
  display: block;
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#s {
  display: inline-block;
  margin: 0;
  width: 100%;
  padding: 0.7em 45px 0.7em 0.7em;
  background: #fff;
  border: 1px solid #ddd;
  font-size: 1.0em;
  color: #333;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#searchsubmit {
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  width: 35px;
  height: 35px;
  background: url(images/search-icon.png) 0 11px no-repeat;
  border: none;
  cursor: pointer;
}

#searchsubmit:hover {
  background: url(images/search-icon.png) -36px 11px no-repeat;
}

#header .topsearch {
  max-width: 300px;
  float: right;
  margin: 16px 34px;
}

#wp-calendar {
  margin: 0;
  width: 100%;
  color: #444;
  line-height: 1.6em;
}

#wp-calendar th,
#wp-calendar td,
#wp-calendar caption {
  text-align: left;
}

#wp-calendar caption {
  font-style: italic;
  margin-bottom: 0.1em;
}

#wp-calendar th {
  font-weight: bold;
  font-size: 0.85em;
}

#wp-calendar tfoot tr td {
  padding-top: 0.5em;
}

#wp-calendar #next {
  padding-right: 0.8em;
  text-align: right;
}

.type-post, .type-page, .type-attachment {
  margin: 0 0 0.2em 0;
  padding: 0.8em 1.5em 1.5em;
  background: #fff;
}

.page-title, .post-title {
  font-weight: bold;
  font-family: 'PT Sans', Tahoma, Verdana, Arial;
  color: #333;
  line-height: 1.4em;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  padding: 0.3em 0;
}

.page-title {
  font-size: 2.0em;
}

.post-title {
  font-size: 1.5em;
}

.post-title a:link, .post-title a:visited {
  color: #333;
  text-decoration: none;
}

.post-title a:hover, .post-title a:active {
  color: #e84747;
}

.sticky {
  border-left: 10px solid #ccc;
  margin-left: 1.5em;
}

.page-links {
  margin: 0;
  word-spacing: 1em;
}

.postmeta {
  display: block;
  color: #333;
  margin: 0;
}

.postmeta span, .postmeta .post-edit-link {
  font-size: 0.9em;
  line-height: 1.5em;
}

.postmeta a:link, .postmeta a:visited {
  color: #555;
  text-decoration: underline;
}

.postmeta a:hover, .postmeta a:active {
  text-decoration: none;
}

.postmeta .sep, .postmeta .post-edit-link {
  padding-left: 0.8em;
  margin-left: 0.7em;
  border-left: 1px solid #aaa;
}

.postinfo {
  clear: both;
  line-height: 1.5em;
}

.postinfo .meta-category {
  display: block;
  color: #333;
  margin: 0;
  font-size: 0.9em;
}

.postinfo .meta-category a {
  display: inline-block;
  float: left;
  color: #fff;
  background: #333;
  padding: 0.4em 1em;
  margin: 0 1px 1px 0;
}

.postinfo .meta-category a:hover, .postinfo .meta-category a:active {
  background: #e84747;
  text-decoration: none;
}

.more-news {
  display: inline-block;
  color: #fff !important;
  background: #333;
  padding: 0.4em 1em;
  margin: 0 1px 1px 0;
}

.more-news:hover {
  background: #e84747;
  text-decoration: none;
}

.postinfo .meta-tags {
  display: block;
  margin: 0.5em 0;
}

.more-link:before {
  content: "\A";
  white-space: pre;
}

.more-link span, .read-more {
  display: inline-block;
  margin: 1em 0 0.5em;
  padding: 0.4em 0.7em;
  text-decoration: none;
  color: #fff !important;
  background-color: #e84747;
}

.more-link span:hover, .read-more:hover {
  background-color: #303030;
  text-decoration: none;
}

.read-more {
  margin: 0.5em 0 1em;
}

.archive-title {
  font-weight: bold;
  color: #333;
  background: #fff;
  padding: 1.5em;
  margin-bottom: 1.5em;
  box-shadow: 0 0 4px #ddd;
  border: 1px solid #ddd;
  text-transform: uppercase;
}

.archive-title span {
  color: #e84747;
}

.post-pagination {
  margin-bottom: 1.5em;
  padding: 0.8em 1em;
  font-weight: bold;
  color: #333;
  box-shadow: 0 0 4px #ddd;
  border: 1px solid #ddd;
  background: #fff;
  text-transform: uppercase;
}

.post-pagination .post-pagination-alignleft {
  float: left;
}

.post-pagination .post-pagination-alignright {
  float: right;
}

.wp-pagenavi {
  float: left;
  margin-bottom: 1.5em;
  width: 100%;
  font-weight: bold;
  color: #333;
  background: #fff;
  padding: 0.8em 1em;
  box-shadow: 0 0 4px #ddd;
  border: 1px solid #ddd;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-transform: uppercase;
}

.wp-pagenavi .pages {
  float: right;
}

.wp-pagenavi a {
  padding: 0 0.5em;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  color: #e84747;
}

.wp-pagenavi a:link, .wp-pagenavi a:visited {
  color: #e84747;
}

.wp-pagenavi a:hover {
  text-decoration: underline;
}

.wp-pagenavi .current {
  padding: 0 0.5em;
  text-decoration: underline;
}

.entry {
  line-height: 1.6em;
  margin: 0.5em 0;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}

.entry p, .comment p {
  margin: 0.75em 0;
}

.entry h1, .comment h1,
.entry h2, .comment h2,
.entry h3, .comment h3,
.entry h4, .comment h4,
.entry h5, .comment h5,
.entry h6, .comment h6 {
  color: #222;
  font-weight: bold;
  line-height: 1.0em;
  margin: 1.2em 0 0.3em;
}

.entry h1, .comment h1 {
  font-size: 3.0em;
}

.entry h2, .comment h2 {
  font-size: 2.25em;
}

.entry h3, .comment h3 {
  font-size: 1.5em;
}

.entry h4, .comment h4 {
  font-size: 1.25em;
}

.entry h5, .comment h5 {
  font-size: 1.125em;
  margin: 1.3em 0 0;
}

.entry h6, .comment h6 {
  font-size: 1.0em;
  margin: 1.3em 0 0;
}

.entry ul, .comment ul {
  list-style: square inside;
  margin: 0 0 1.5em 2em;
}

.entry ol, .comment ol {
  list-style: decimal inside;
  margin: 0 0 1.5em 2em;
}

.entry ol ol, .comment ol ol {
  list-style: upper-alpha inside;
}

.entry ol ol ol, .comment ol ol ol {
  list-style: lower-roman inside;
}

.entry ol ol ol ol, .comment ol ol ol ol {
  list-style: lower-alpha inside;
}

.entry ul ul, .comment ul ul,
.entry ol ol, .comment ol ol,
.entry ul ol, .comment ul ol .entry ol ul, .comment ol ul {
  margin-bottom: 0.2em;
}

dl {
  margin: 1em 0;
}

dt {
  font-weight: bold;
}

dd {
  margin-bottom: 1.5em;
}

strong {
  font-weight: bold;
}

cite,
em,
i {
  font-style: italic;
}

big, .big_tag {
  font-size: 1.3em;
}

ins {
  padding: 1px 2px;
  background: #ffa;
  text-decoration: none;
}

code, pre {
  padding: 3px 8px;
  margin: 0 1px;
  background: #eeeeee;
  color: #222;
  font-size: 0.9em;
  font-family: Monospace, "Courier New", Courier;
  overflow: auto;
  line-height: 1.0em;
}

del, strike, s {
  text-decoration: line-through;
}

pre {
  font-family: "Courier 10 Pitch", Courier, monospace;
}

small {
  font-size: 0.7em;
}

abbr,
acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}

sup,
sub {
  height: 0;
  line-height: 1;
  position: relative;
  vertical-align: baseline;
  font-size: 0.8em;
}

sup {
  bottom: 1ex;
}

sub {
  top: .5ex;
}

.entry var, .entry kbd, .entry tt, .entry .tt_tag {
  font-size: 1.1em;
  font-family: "Courier 10 Pitch", Courier, monospace;
}

blockquote {
  background: #f5f5f5;
  border-left: 10px solid #ccc;
  margin: 1.5em 0;
  padding: 0.8em 1.5em;
}

blockquote p {
  display: inline;
}

blockquote cite {
  display: block;
  margin: 0.5em 0 0 0.5em;
  color: #777;
}

.entry table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #ddd;
  margin: 1em 0;
  text-align: left;
  width: 100%;
}

.entry tr th,
.entry thead th {
  background: #e5e5e5;
  font-weight: bold;
  padding: 0.2em 1em;
}

.entry tr td {
  border-top: 1px solid #ddd;
  padding: 0.2em 1em;
}

.entry tr.alternate td {
  background: #f5f5f5;
}

article .wp-post-image {
  max-width: 100%;
  margin: 1em 0 0;
  height: auto;
}

.entry img {
  max-width: 100%;
  height: auto;
}

.wp-caption {
  max-width: 100%;
  height: auto;
  text-align: center;
  margin: 1em 0;
}

.wp-caption-text {
  margin: 0 !important;
  padding: 0;
  font-size: 0.9em;
  text-align: center;
}

.alignleft {
  float: left;
  display: inline;
  margin: 1em 2em 1em 0;
}

.alignright {
  float: right;
  display: inline;
  margin: 1em 0 1em 2em;
}

.aligncenter {
  margin: 1em auto;
  display: inline;
}

.gallery {
  margin: 1em auto !important;
}

.gallery-item {
  float: left;
  margin: 0.7em 0 0 0 !important;
  padding-right: 1em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.gallery img {
  margin: 0 !important;
  padding: 2px !important;
  border: 1px solid #ddd !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.gallery-caption {
  margin-left: 0.3em !important;
}

embed, iframe, object, video {
  max-width: 100%;
}

#image-nav {
  margin: 1.5em 0;
  padding: 0.6em 1em;
  font-weight: bold;
  color: #333;
  box-shadow: 0 0 4px #ddd;
  border: 1px solid #ddd;
  background: #fff;
  text-transform: uppercase;
}

#image-nav .nav-previous {
  float: left;
}

#image-nav .nav-next {
  float: right;
}

#image-nav .nav-previous a, #image-nav .nav-next a {
  font-size: 0.9em;
  text-decoration: none;
  color: #e84747;
}

#image-nav .nav-previous a:hover, #image-nav .nav-next a:hover {
  text-decoration: underline;
}

#comments {
  margin: 0 0 1.5em 0;
  padding: 1em 1.5em;
  background: #fff;
  box-shadow: 0 0 4px #ddd;
  border: 1px solid #ddd;
}

#comments .comments-title, #respond #reply-title {
  font-weight: bold;
  font-family: 'PT Sans', Tahoma, Verdana, Arial;
  color: #555;
  line-height: 1.4em;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  text-transform: uppercase;
  padding: 0.3em 0;
  border-bottom: 5px solid #555;
  font-size: 1.5em;
}

.commentlist {
  display: block;
  margin: 1.5em 0;
}

.commentlist .comment {
  display: block;
  margin: 1.5em 0 0;
  list-style: none;
  line-height: 1.5em;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}

.commentlist .comment .avatar {
  float: left;
  margin: 1em 1.5em 0.5em 0;
}

.commentlist .comment .avatar:after {
  clear: both;
}

.comment-author {
  line-height: 1.5em;
  background: #eee;
}

.comment-author .comment-meta {
  display: inline-block;
  font-size: 0.8em;
  margin: 0.5em 1.2em 0;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  color: #222;
}

.comment-author .fn {
  display: inline-block;
  float: left;
  font-family: 'PT Sans', Tahoma, Verdana, Arial;
  font-size: 1.0em;
  color: #fff;
  background: #333;
  padding: 0.4em 1em;
}

.comment-meta a:link, .comment-meta a:visited,
.comment-meta a:active, .comment-meta a:hover {
  color: #222 !important;
}

.comment-author .fn a:link, .comment-author .fn a:visited {
  color: #fff !important;
  text-decoration: underline;
}

.comment-author .fn a:hover, .comment-author .fn a:active {
  text-decoration: none;
}

.bypostauthor .fn, .comment-author-admin .fn {
  background: #e84747;
}

#comments .children {
  margin-left: 1.5em;
}

.nocomments {
  color: #444;
  padding: 1em;
}

.commentlist .pingback {
  display: block;
  margin: 0.6em 0 0;
  padding: 0.8em 0 0;
  border-top: 1px solid #ddd;
  list-style: none;
  line-height: 1.3em;
}

.comment-pagination {
  font-size: 0.9em;
  padding: 0 1em;
  background: #eee;
  margin-bottom: 1.5em;
}

.comment-pagination .alignleft {
  float: left;
}

.comment-pagination .alignright {
  float: right;
}

#respond {
  margin: 0;
}

#commentform {
  padding: 1em 0 0;
}

#commentform p {
  margin: 1em 0;
}

#commentform input[type="text"], #commentform textarea {
  display: inline-block;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#commentform label {
  display: block;
  margin: 0.6em 0 0.2em;
}

#commentform #submit {
  display: block;
  border: none;
  margin-top: 1em;
  padding: 1em 4em;
  text-decoration: none;
  color: #fff !important;
  background: #e84747;
}

#commentform #submit:hover {
  background-color: #303030;
  cursor: pointer;
  text-decoration: none;
}

.fullwidth {
  float: none !important;
  width: 100% !important;
  padding: 0 !important;
}

#frontpage-slider-wrap {
  padding: 0;
  margin-bottom: 2.6em;
}

.frontpage-category-wrapper {
  margin: 0 0 1.5em 0;
  padding: 1.5em;
  background: #fff;
}

.frontpage-category-title {
  font-size: 0.9em;
  font-family: 'Droid Sans', Tahoma, Verdana, Arial;
  padding: 0.8em;
  margin: 0 0 1.5em 0;
  background: #333;
  color: #fff;
  text-transform: uppercase;
}

.frontpage-category-wrapper .type-post {
  margin: 0;
  padding: 0;
  border: none;
  box-shadow: none;
}

.frontpage-category-wrapper .type-post .post-title {
  font-size: 1.1em;
  margin: 0.8em 0 0 0;
}

.frontpage-category-wrapper .type-post .wp-post-image {
  margin: 0 0 0.5em 0;
}

.frontpage-category-wrapper .more-posts .type-post {
  float: left;
  display: block;
  width: 100%;
  margin: 0 0 1em 0;
  background: #eee;
}

.frontpage-category-wrapper .more-posts .post-title {
  border: none;
  margin: 0;
  font-size: 1.0em;
  padding: 0;
}

.frontpage-category-wrapper .more-posts .postmeta {
  display: inline-block;
  background: none;
  padding: 0.2em 0;
  font-size: 0.9em;
}

.frontpage-category-wrapper .more-posts .postmeta .sep {
  padding-left: 0.5em;
  margin-left: 0.4em;
  border-left: 1px solid #aaa;
}

.frontpage-category-wrapper .more-posts .wp-post-image {
  float: left;
  margin: 0 1em 0 0;
  max-width: 30%;
}

.frontpage-category-horizontal {
  margin-right: -1.5em;
}

.frontpage-category-horizontal .img-link {
  display: block;
  overflow: hidden;
  height: 250px;
}

.frontpage-category-horizontal .img-link img {
  min-width: 100%;
  min-height: 100%;
}

.frontpage-category-horizontal-mini h3 {
  font-weight: bold;
}

.article-row {
  margin: 0 0 20px;
}

.frontpage-category-horizontal .type-post {
  float: left;
  width: 49%;
  padding: 0 0 0 1%;
}

.frontpage-category-horizontal .type-post:first-child {
  float: left;
  width: 49%;
  padding: 0 1% 0 0;
}

.frontpage-category-horizontal-mini {
  margin-left: -20px;
}

.frontpage-category-horizontal-mini .img-link {
  display: block;
  overflow: hidden;
  height: 195px;
  width: 272px;
}

.frontpage-category-horizontal-mini .img-link img {
  min-height: 100%;
}

.frontpage-category-horizontal-mini h3 {
  border: 0;
}

.frontpage-category-horizontal-mini article.mini_posts {
  width: 272px;
  float: left;
  margin: 0 0 0 20px;
}

.frontpage-category-boxed .first-post {
  float: left;
  width: 50%;
  padding-right: 1.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.frontpage-category-boxed .more-posts {
  width: 50%;
  margin-left: 50%;
}

.frontpage-category-boxed .more-posts .img-link img {
  max-width: 100%;
}

.frontpage-category-left {
  float: left;
  width: 50%;
  padding-right: 0.75em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.frontpage-category-right {
  margin-left: 50%;
  width: 50%;
  padding-left: 0.75em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.frontpage-category-columns .more-posts .type-post {
  float: left;
  display: block;
  width: 100%;
  margin: 1em 0 0;
  background: #eee;
}

.frontpage-category-boxed>article .img-link {
  display: block;
  overflow: hidden;
  width: 165px;
  height: 140px;
  float: left;
  margin: 0 15px 25px 0;
}

.frontpage-category-boxed>article .post-info {
  margin-left: 180px;
}

.frontpage-category-boxed>article .postmeta {
  background: none;
  border: 0;
  padding: 0.2em 0;
}

.frontpage-category-wrapper .frontpage-category-boxed>article .post-title {
  border: 0;
  padding: 0;
  margin: 0;
}

.frontpage-category-boxed>article .entry p {
  clear: both;
}

.frontpage-category-boxed>article .img-link img {
  width: auto;
  min-height: 100%;
}

.frontpage-category-wrapper .more-posts .type-post .img-link {
  display: block;
  width: 100px;
  margin: 15px;
  float: left;
}

.frontpage-category-wrapper .more-posts .type-post .post-info {
  margin: 10px 15px 10px 130px;
}

#frontpage-posts-load-more-button {
  margin-bottom: 1.5em;
  padding: 0.8em 1em;
  font-weight: bold;
  color: #333;
  background: #fff;
  box-shadow: 0 0 4px #ddd;
  border: 1px solid #ddd;
  text-transform: uppercase;
}

#frontpage-posts-load-more-button a.no-posts {
  color: #333;
}

#frontpage-posts-load-more-button a.no-posts:hover {
  text-decoration: none;
  cursor: default;
}

#footer-wrap {
  background: url(images/transparent-5pc.png) repeat #333;
}

#footer {
  position: relative;
  padding: 15px 30px;
  color: #fff;
}

#footer a {
  color: #ddd;
}

#footer #credit-link {
  float: right;
  font-size: 0.9em;
}

@media only screen and (max-width:70em) {
  #wrapper {
    width: 94%;
  }
}

@media only screen and (max-width:65em) {
  #wrapper {
    width: 96%;
  }

  .widget, .type-post, .type-page, .type-attachment,
  #comments, .frontpage-category-wrapper {
    box-shadow: none;
    border: none;
    padding: 0;
  }

  .widgettitle {
    margin: 0 0 1.5em 0;
  }
}

@media only screen and (max-width:60em) {
  #wrapper {
    width: 100%;
  }

  #content {
    float: none;
    width: 100%;
    padding-right: 0;
  }

  #sidebar {
    clear: both;
    margin: 2em 0 0;
    width: 100%;
  }

  #logo {
    float: none;
    width: 100%;
  }

  .widget, .type-post, .type-page, .type-attachment,
  #comments, .frontpage-category-wrapper {
    box-shadow: 0 0 4px #ddd;
    border: 1px solid #ddd;
    padding: 1.5em;
  }

  .widgettitle {
    margin: -0.5em -0.5em 1.5em -0.5em;
  }

  .type-post, .type-page, .type-attachment {
    padding: 0.8em 1.5em 1.5em;
  }

  #comments {
    padding: 1em 1.5em;
  }

  #mainnav, #mainnav-menu, #mainnav-menu li, #mainnav-menu a, #mainnav-menu ul,
  #mainnav-menu ul a, #mainnav-menu ul ul, #mainnav-menu li ul ul {
    margin: 0;
    padding: 0;
    position: static;
    float: none;
    display: inline;
    font-size: 1.0em;
    border: none;
    box-shadow: none;
    background: none;
    top: 0;
    left: 0;
  }

  #mainnav-menu li:hover ul ul, #mainnav-menu li:hover ul ul ul, #mainnav-menu li:hover ul ul ul ul,
  #mainnav-menu li:hover ul, #mainnav-menu li li:hover ul, #mainnav-menu li li li:hover ul, #mainnav-menu li li li li:hover ul {
    display: inline;
  }

  #mainnav {
    margin: 1.5em 0;
    float: none;
  }

  #mainnav-icon {
    display: block;
    padding: 1.5em;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 1.0em;
    font-family: 'PT Sans', Tahoma, Verdana, Arial;
    color: #090909;
    background: url(images/transparent-10pc.png) repeat;
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
  }

  #mainnav-icon:hover {
    cursor: pointer;
    background: #e84747;
  }

  #mainnav-icon:after {
    float: right;
    content: "";
    width: 32px;
    height: 30px;
    background: url(images/menu-icon.png) no-repeat 50%;
    margin: -0.4em 0 0 0;
  }

  #mainnav-menu {
    width: 100%;
    display: none;
    border-top: 1px solid #fff;
  }

  #mainnav-menu a {
    display: block;
    padding: 1.5em;
    text-decoration: none;
    font-size: 1.0em;
    border-bottom: 1px solid #fff;
    clear: left;
  }

  #mainnav-menu ul {
    float: left;
    padding: 1em;
    background: #fff;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  #mainnav-menu ul a {
    display: block;
    width: 100%;
    padding: 1em;
    font-size: 0.9em;
    border-bottom: 1px solid #aaa;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  #mainnav-menu ul li ul {
    float: left;
    padding: 0 0 0 1em;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  #mainnav-menu li.current_page_item a, #mainnav-menu li.current-menu-item a {
    text-decoration: underline;
  }

  #mainnav-menu li.current_page_item ul li a, #mainnav-menu li.current-menu-item ul li a {
    text-decoration: none;
  }

  #mainnav-menu ul li.current_page_item a, #mainnav-menu ul li.current-menu-item a {
    text-decoration: underline;
  }
}

@media only screen and (max-width:50em) {
  #logo .site-title {
    font-size: 2.3em;
  }

  .widget, .type-post, .type-page, .type-attachment,
  #comments, .frontpage-category-wrapper {
    box-shadow: none;
    border: none;
    padding: 0;
  }

  .widgettitle {
    margin: 0 0 1.5em 0;
  }

  .entry h1, .comment h1 {
    font-size: 2.2em;
  }

  .entry h2, .comment h2 {
    font-size: 1.8em;
  }

  .entry h3, .comment h3 {
    font-size: 1.4em;
  }

  .entry tr th,
  .entry thead th {
    padding: 0.2em 0.4em;
  }

  .entry tr td {
    padding: 0.2em 0.4em;
  }
}

@media only screen and (max-width:40em) {
  .page-title {
    font-size: 2.0em;
  }

  .post-title {
    font-size: 1.4em;
  }

  .frontpage-category-wrapper .type-post .post-title {
    font-size: 1.0em;
    font-weight: bold;
  }

  .frontpage-category-wrapper .more-posts .post-title {
    font-size: 0.9em;
  }

  .frontpage-category-wrapper .type-post {
    margin: 0 0 1.5em 0;
  }

  .frontpage-category-horizontal {
    margin-right: 0;
  }

  .frontpage-category-boxed .first-post,
  .frontpage-category-left {
    float: none;
    width: 100%;
    padding-right: 0;
  }

  .frontpage-category-boxed .more-posts,
  .frontpage-category-right {
    width: 100%;
    margin-left: 0;
    padding-left: 0;
  }

  .frontpage-category-boxed .more-posts,
  .frontpage-category-columns .more-posts {
    padding-bottom: 0.5em;
  }

  .frontpage-category-columns .more-posts .type-post {
    margin: 0 0 1em;
  }

  .frontpage-category-right {
    margin-top: 1.5em;
  }
}

@media only screen and (max-width:30em) {
  #logo .site-title {
    font-size: 2.0em;
  }

  .alignright, .alignleft {
    float: none;
    margin: 1em 0;
  }
}

@media only screen and (max-width:20em) {
  .postmeta span, .postinfo span {
    display: block;
  }

  .postmeta .sep, .postinfo .sep, .postmeta .post-edit-link {
    border: none;
    margin: 0;
    padding: 0;
  }
}

@media only screen and (min-width:60em) {
  #mainnav-menu {
    display: block !important;
  }
}

.bottom-divider {
  border-bottom: 4px solid #eeeeee;
  margin-bottom: 30px;
  margin-right: 0px;
  padding-bottom: 10px;
}

.clearfixnew {
  clear: both;
}

h2.sidebar_fontsize {
  font-size: 0.7em;
}

.frontpage-category-boxed article.big_picture {
  width: 100%;
}

.pic_container {
  height: 350px;
  overflow: hidden;
}

.frontpage-category-boxed article.big_picture img {
  min-width: 100%;
}

.frontpage-category-horizontal-mini article.mini_posts {
  min-height: 315px;
}

.frontpage-category-horizontal-mini .article-row:after {
  content: " ";
  display: table;
  clear: both;
  line-height: 0;
  height: 0;
}

div.frontpage-category-horizontal-mini article.mini_posts:nth-child(3), div.frontpage-category-horizontal-mini article.mini_posts:nth-child(6) {
  margin-right: 0px;
}

aside article .post-title {
  border: 0;
}

aside article {
  overflow: auto;
  padding-bottom: 20px;
}

.entry img {
  max-width: 50%;
  margin: 0 20px 20px 0;
}

.post .topimg img {
  width: 50%;
  float: left;
  max-width: 50%;
}

.post .fulimg img {
  width: 100%;
  float: center;
  max-width: 100%;
}

.ngg-fancybox img {
  width: 100% !important;
  max-width: 100% !important;
  margin: 0 auto;
  padding: 0;
  border: none;
}

aside.widget a img {
  width: 100%;
}

.copyright {
  margin: 0 200px;
  line-height: 1.6;
  font-size: 14px;
}

@media(min-width:768px) {
  #footer .counter {
    top: 20px;
    right: 0;
    position: absolute;
  }
}

h2.sidebar_fontsize.post-title a {
  color: #F24D4D;
  font-size: 12px;
  line-height: 1.45;
}

.post-boxed .pic_container {
  overflow: hidden;
  height: 300px;
  margin-top: 15px;
}

.post-boxed h3.post-title {
  border: 0;
  text-transform: none;
}

.post-boxed .pic_container img {
  width: 100%;
}

.main-logo {
  float: left;
  width: 300px;
  margin-left: 30px;
}

.header-logo {
  float: left;
  margin: 10px;
  margin-left: 35%;
}

.header-logo img {
  max-width: 60px;
}

.main-logo .site-description {
  font-size: 23px;
  display: block;
}

.main-logo img {
  margin: 24px 0 10px;
}

#twiticon {
  position: absolute;
  top: -34px;
  left: 5px;
}

#twi {
  margin-left: 55px;
}

#bottom ul li a {
  color: white;
}

div.bottom_post ul.foot_partners, div.bottom_post ul.foot_social, div.bottom_post ul.foot_archives, #twitter-widget-0 {
  margin-top: 20px !important;
}

div.bottom_post ul.foot_social li {
  list-style-type: none;
  margin: 0 0 10px;
}

div.bottom_post ul.foot_social li img {
  float: left;
  margin-right: 5px;
}

div.bottom_post ul.foot_social li span {
  line-height: 2.6;
}

div.bottom_post ul.foot_archives li {
  width: 50%;
}

div.bottom_post ul.foot_social li a:hover span {
  text-decoration: underline;
}

div.bottom_post ul.foot_partners li {
  list-style-type: none;
  float: none;
  overflow: auto;
  margin: 0 0 10px;
}

div.bottom_post ul.foot_partners li span, div.bottom_post ul.foot_partners li a {
  float: left;
  width: 70%;
}

div.bottom_post ul.foot_partners img {
  width: 40px;
  float: left;
  margin-right: 10px;
}

div.bottom_post ul.foot_partners li a {
  font-size: 14px;
  text-decoration: underline;
}

#bottom {
  width: 100%;
  background: #333;
  text-align: left;
  margin: 0;
  padding: 20px 0 0 0;
  color: white;
}

.bottom_post {
  position: relative;
  float: left;
  width: 20%;
  margin: 0 0 15px;
  padding: 0;
  text-align: left;
}

.bottom_post .inbox {
  padding: 0 20px;
}

.bottom_post h3 {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 18px;
  font-weight: normal;
}

.bottom_post ul {
  margin: 0 0 15px 2px;
  padding: 0;
}

.bottom_post ul li {
  float: left;
  width: 100%;
  list-style: none;
  line-height: 1.4;
  list-style-position: inside;
  list-style-type: disc;
}

.bottom_post ul li a:link, .bottom_post ul li a:visited {
  font-size: 12px;
  color: #333;
}

.bottom_post ul li a:hover, .bottom_post ul li a:active {
  font-size: 12px;
  text-decoration: none;
  color: #555;
}

.subscribe {
  position: relative;
  width: 100%;
  height: auto;
}

.subscribe h6 {
  padding: 0 7px;
  font-size: 12px;
}

.subscribe p {
  padding: 3px 7px;
}

.subscribe a:link, .subscribe a:visited {
  text-decoration: none;
}

.subscribe a:hover, .subscribe a:active {
  text-decoration: none;
}

.subscribe img {
  margin: 0 7px 3px 0;
}

ul.page_contact {
  margin: 0 0 10px 2px;
  overflow: hidden;
  line-height: 1.4;
}

.contact {
  padding-bottom: 3px;
  line-height: 1.8;
}

#bottom .textwidget {
  color: #333;
  font-size: 12px;
}

.bottom_menu {
  background: #444;
  clear: both;
}

.bottom_menu ul {
  overflow: auto;
  list-style: none;
  padding: 10px 0 10px 0;
}

.bottom_menu ul li {
  float: left;
  padding: 0;
  list-style: none;
}

.bottom_menu ul li a {
  padding: 0 15px;
  border-right: 1px solid #666;
  font-size: 14px;
  color: white;
}

.bottom_menu ul li:first-child {
  border-left: 1px solid #666;
}

img {
  max-width: 100%;
}

@media only screen and (min-width:1457px) {
  aside.widget article>a {
    display: block;
    overflow: hidden;
    height: 120px;
    width: 100px;
    height: 80px;
    float: left;
    margin-right: 10px;
  }

  aside.widget article a img {
    min-height: 100%;
    min-width: 100%;
  }

  .frontpage-category-horizontal h3.post-title {
    height: 75px;
  }
}

@media only screen and (max-width:1456px) {
  .frontpage-category-horizontal .img-link img {
    width: 100%;
  }

  .frontpage-category-horizontal-mini article.mini_posts {
    width: 30%;
    margin: 0 0 0 5%;
  }

  .frontpage-category-horizontal-mini, .frontpage-category-horizontal-mini article.mini_posts:first-child {
    margin-left: 0;
  }

  .frontpage-category-horizontal-mini .img-link {
    max-width: 100%;
    width: 100%;
  }

  .city-header {
    width: 95%;
  }

  aside.widget a img {
    margin: 0 0 5px;
  }
}

@media only screen and (max-width:1425px) {
  .main-logo {
    float: left;
    width: 300px;
    margin-left: 30px;
  }

  .header-logo {
    float: left;
    margin: 10px;
    margin-left: 35%;
  }

  .header-logo img {
    max-width: 60px;
  }

  .main-logo .site-description {
    font-size: 23px;
    display: block;
  }

  .main-logo img {
    margin: 24px 0 10px;
  }
}

@media only screen and (max-width:1149px) {
  #bottom .bottom_post {
    width: 50%;
    margin-bottom: 20px;
  }
}

@media (min-width:1149px) and (max-width:1399px) {
  .foot_partners {
    font-size: 14px;
  }

  #bottom .bottom_post {
    width: 25%;
  }
}

@media (max-width:767px) {
  #bottom .bottom_post {
    width: 100%;
    float: none;
    clear: both;
  }

  #bottom .bottom_post ul {
    overflow: auto;
  }

  .counter {
    float: none;
    width: 100%;
    text-align: center;
  }

  .copyright {
    margin: 20px 10px;
  }

  #footer {
    padding: 10px;
    text-align: center;
  }

  #footer .copyright {
    text-align: left;
  }

  #twitter-widget-0 {
    width: 100% !important;
  }

  .entry img {
    width: 100%;
    max-width: 100%;
  }

  .entry {
    margin-bottom: 1.5em;
  }

  .bottom_menu ul li, .bottom_menu ul li:first-child {
    border: 0;
    float: none;
    text-align: center;
    margin: 0 0 15px;
  }

  .bottom_menu ul li a {
    border: 0;
    float: none;
  }

  .frontpage-category-horizontal-mini article.mini_posts {
    width: 100%;
    height: auto;
    min-height: auto;
    float: none;
  }

  .frontpage-category-horizontal-mini .img-link {
    width: auto;
    height: auto;
  }

  .frontpage-category-horizontal-mini .img-link img {
    width: 100%;
    min-height: auto;
  }

  .frontpage-category-horizontal-mini {
    margin: 0;
  }

  .frontpage-category-horizontal-mini article.mini_posts {
    margin: 0 0 20px;
  }

  .frontpage-category-boxed>article .post-info {
    margin-left: 0;
  }

  .frontpage-category-horizontal .type-post, .frontpage-category-horizontal .type-post:first-child {
    width: 100%;
    float: none;
    padding: 0;
  }

  .post-boxed .pic_container {
    height: auto;
  }

  .frontpage-category-horizontal-mini article.mini_posts {
    min-height: inherit;
  }

  .frontpage-category-wrapper .type-post {
    margin: 0;
  }

  .frontpage-category-horizontal-mini article.mini_posts {
    margin: 0 0 20px;
  }

  .article-row {
    margin: 0;
  }

  .frontpage-category-horizontal article.type-post {
    margin-bottom: 20px;
  }
}

@media (min-width:768px) and (max-width:1400px) {
  #mainnav-menu a {
    padding: 1.5em 0.6em;
    font-size: 0.9em;
  }

  #mainnav-menu li:first-child a {
    padding: 1.5em 0.6em 1.5em 1.2em;
  }
}

@media (min-width:768px) and (max-width:1000px) {
  #mainnav-menu a {
    padding: 1.5em 0.6em;
    font-size: 0.8em;
  }
}

.clearnew {
  clear: both;
}

a.category-link:hover {
  text-decoration: none;
}

#mainnav-menu li.current-menu-item a {
  text-decoration: none;
  border-bottom: 2px solid red;
}

#commentform {
  display: block !important;
}

.all-news {
  display: inline-block;
  color: #FFF;
  background: none repeat scroll 0% 0% #333;
  margin: auto;
  padding: 12px 20px;
  line-height: 20px;
  cursor: pointer;
}

a.all-news {
  display: inline-block;
  color: #FFF;
  background: none repeat scroll 0% 0% #333;
  margin: auto;
  padding: 12px 20px;
  line-height: 20px;
}

.all-news:hover, .all-news:active {
  background: #e84747;
  text-decoration: none;
}

aside.widget div.afisha img {
  float: none;
  max-width: inherit;
  width: 95%;
  display: block;
  margin: auto auto 10px;
}

.afisha {
  overflow: hidden;
}

.afisha .col {
  float: left;
  width: 50%;
}

.banlink {
  display: block;
  position: relative;
  z-index: 1;
  width: 1290px;
  height: 100px;
  margin-top: -100px;
  margin-left: 1.5em;
}

.single .alignnone {
  max-width: 100% !important;
  width: auto !important;
  float: none !important;
}

.last_today {
  text-align: center;
  display: block;
}

.single .entry img.alignnone {
  width: auto;
  max-width: 100%;
  float: none;
}

.fulimg img {}

#header .main-logo img {
  width: 60%;
  max-width: 60%;
}

#ya-site-results table {
  border: none !important;
}

.new-slides-slick {
  width: 310px;
}

.canter {
  margin: 0 auto;
  width: 620px;
}

.canter img {
  max-width: 100%;
}

div.main-news-after-single {
  padding: 10px 20px 20px;
  background: #f5f5f5;
  border-left: 10px solid #ccc;
  line-height: 1.5;
}

img.megaph-ico {
  position: relative;
  top: 7px;
  margin-right: 10px;
  width: 30px;
}

div.main-news-after-single img.icon {
  position: relative;
  top: 7px;
  padding: 0 5px;
  width: 25px;
}

@media (min-width:961px) and (max-width:1320px) {
  div.main-news-after-single img.icon {
    display: none;
  }
}

@media (min-width:961px) and (max-width:1268px) {
  div.main-news-after-single {
    padding: 20px;
  }

  div.main-news-after-single img {
    display: none;
  }
}

@media (max-width:868px) {
  div.main-news-after-single img.icon {
    display: none;
  }
}

@media (max-width:833px) {
  div.main-news-after-single {
    padding: 20px;
  }

  div.main-news-after-single img {
    display: none;
  }
}

.poll-head {
  font-weight: bold;
  color: #333;
  margin-bottom: 15px;
  text-transform: uppercase;
  text-align: center;
  font-size: 14px;
  line-height: 1.5;
}

ul.wp-polls-ul {
  color: 333;
  font-size: 15px;
}

ul.wp-polls-ul label {
  position: relative;
  top: -3px;
}

.wp-polls-ans input.Buttons {
  background-color: #e84747;
  color: #fff;
  padding: 7px;
  margin: 7px 0 15px 0;
}

@media(min-width:768px) {
  .clever-label {
    position: absolute;
    top: 20px;
    left: 0;
  }
}

.cats_after {
  margin-top: 15px;
}

.social-likes__widget {
  height: 23px;
}

.socbox {
  display: inline-block;
  border-radius: 15px;
  margin-right: 10px;
  width: 103px;
  text-align: center;
  padding: 4px 10px 9px;
}

.podpiska_social a {
  text-decoration: none;
  color: rgb(255, 255, 255);
}

.podpiska_social span {
  font-size: 14px;
}

.vk_news {
  background: #6383a8;
}

.rss_news {
  background: #F4A460;
}

.tw_news {
  background: #00adf2;
}

.fb_news {
  background: #225b99;
}

.podpiska_social img {
  margin: 0 0 !important;
  position: relative;
  top: 2px;
  right: 7px;
}

.socbox a:hover {
  opacity: .8;
}

@media (max-width:767px) {
  .podpiska_social img {
    width: 20% !important;
  }

  .socbox {
    margin-top: 10px;
  }
}

.ngg-imagebrowser {
  position: relative;
}

.ngg-imagebrowser .ngg-imagebrowser-nav .back {
  position: absolute;
  top: 45%;
  background: #fff;
}

.ngg-imagebrowser .ngg-imagebrowser-nav .next {
  position: absolute;
  top: 45%;
  right: 5px;
  background: #fff;
}

/*tpp category styles*/
.category-16601 .post-title {
  border-bottom-color: #069ae1;
}

.category-16601 .post-title a {
  color: #069ae1;
}

.category-16601 .more-link span {
  background: #069ae1;
}

.category-16601 .more-link:hover span,
.category-16601 .more-link:focus span {
  background: #47b7ed;
}

#mainnav-menu>li>a[href="http://www.business-vector.info/category/rss/delovoy-prospekt/"]

/*#mainnav-menu>li:nth-child(5)>a*/
  {
  position: relative;
  background: #005483;
  padding-left: 33px;
}

#mainnav-menu>li>a[href="http://www.business-vector.info/category/rss/delovoy-prospekt/"]:before

/*#mainnav-menu>li:nth-child(5)>a:before*/
  {
  content: '';
  position: absolute;
  top: 50%;
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  transform: translate(0, -50%);
  left: 8px;
  vertical-align: -5px;
  width: 20px;
  height: 20px;
  background: url(/wp-content/themes/zeedynamic/images/icons/video.png) no-repeat 0 0;
  background-size: cover;
}

#mainnav-menu>li>a[href="http://www.business-vector.info/category/rss/delovoy-prospekt/"]:hover,
/*#mainnav-menu>li:nth-child(5)>a:hover,*/
.category-16601 #mainnav-menu>li.current-menu-item a {
  background: #069ae1;
}

@media(min-width: 1401px) {
  #mainnav-menu a {
    padding-left: 12px;
    padding-right: 12px;
  }
}

.category-16601 #animation_container {
  max-width: 100%;
  margin-top: 30px !important;
  background: url(/wp-content/themes/zeedynamic/images/ttp-main-banner.jpg) no-repeat 50% 0;
  background-size: contain;
}

.category-16601 #animation_container * {
  display: none !important;
}

@media(min-width: 1200px) {
  .category-16601 #animation_container {
    height: 150px !important;
  }
}

@media(max-width: 1199px) {
  .category-16601 #animation_container {
    height: auto !important;
    padding-top: 13% !important;
  }
}

.ngg-imagebrowser-nav .counter {
  clear: both;
  font-weight: 700;
}

.ngg-imagebrowser h3 {
  display: none;
}

/*tpp category styles -end*/
.bottom_banner {
  margin-bottom: 20px;
}

p.sidebar_fontsize {
  font-size: 0.8em;
  line-height: 1.45;
}

p.sidebar_fontsize a {
  color: #7b1e1e !important;
}

p#twi, .inbox p {
  font-size: 18px;
  font-weight: normal;
}

.category_title {
  font-size: 1.8em;
  font-weight: bold;
  color: #333;
  margin: 10px 0 30px;
  text-align: left;
  border-bottom: 4px solid black;
}

/*=============================*/
#true_loadmore {
  background-color: #ddd;
  /* сервый фон */
  border-radius: 2px;
  /* закругление углов */
  display: block;
  /* блочный элемент, на случай, если захотите использовать <a> */
  text-align: center;
  /* выравнивание текста по центру */
  font-size: 14px;
  font-size: 0.875rem;
  /* размер шрифта */
  font-weight: 800;
  /* начертание */
  letter-spacing: 1px;
  /* межбуквенный интервал */
  cursor: pointer;
  /* курсор мыши при наведении такой же, как при наведении на ссылку */
  text-transform: uppercase;
  padding: 10px 0;
  /* внутренние отступы сверху и снизу у кнопки */
  transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
  /* CSS-анимация*/
}

#true_loadmore:hover {
  background-color: #767676;
  color: #fff;
}

#menu-item-91381 {
  display: none;
}

#menu-item-91382 {
  display: none;
}

#searchForMobile {
  display: none;
}

@media(max-width: 1024px) {
  .menu li {
    font-size: 15px;
  }
}

@media(max-width: 768px) {
  #searchsubmit {
    background-image: url(/wp-content/themes/zeedynamic/images/search-inner.svg);
  }

  #searchsubmit:hover {
    background-image: url(/wp-content/themes/zeedynamic/images/search-inner.svg);
    background-position: -39px 11px;
  }

  #searchform #s {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }

  #navi-wrap {
    background: #d0cfcf;
  }

  #searchform #s:focus {
    border-color: #e9c737;
  }

  #menu-item-91381 {
    display: block;
  }

  #menu-item-91382 {
    display: block;
  }

  #header {
    padding-top: 0;
    text-align: center;
  }

  .frontpage-category-horizontal .img-link {
    height: auto;
  }

  .frontpage-category-wrapper .type-post .post-title {
    margin-top: 0;
  }

  .frontpage-category-horizontal .img-link img {
    min-height: auto;
  }

  #searchForMobile {
    display: none;
    position: absolute;
    top: 10px;
    width: 100%;
    padding: 0 50px 0 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  #mainnav-icon:after {
    position: relative;
    z-index: 1;
  }

  #search-2 {
    display: none;
  }

  #navi-wrap {
    position: relative;
  }

  #lupaOfSearch {
    display: block;
    position: absolute;
    z-index: 1;
    top: 21px;
    right: 55px;
    width: 25px;
    height: 25px;
    background:
      /*url(/wp-content/themes/zeedynamic/images/mobile-search-toggle.png)*/
      url('/wp-content/themes/zeedynamic/images/toggle.svg') 0 center no-repeat;
  }

  #mainnav-icon {
    padding-right: 9px;
    margin-left: -100px;
  }

  .header-logo {
    float: none;
    margin-left: 0;
    display: inline-block;
  }
  .main-logo {
    float: none;
    width: auto;
    margin-left: 5px;
    display: inline-block;
  }
  #header .main-logo img {
    width: 100%;
    max-width: 100%;
  }
}


.postmeta .sep, .postmeta .post-edit-link {
    display: none;
}
#comments {
 display: none;
}
.postmeta a:link, .postmeta a:visited {
    color: #555;
    text-decoration: underline;
    display: inline;
}
.fb_news {
    background: #225b99;
    display: none;
}